@charset "utf-8";

img{ border:0px;}
body {
	font-size:12px; overflow-x:hidden;
	margin:0;
	padding:0;
	line-height:22px;
	color:#32354e;
	background-color:#FFDD5F;font-family:"微软雅黑";
}

.main{width:100px; margin:0 auto; position:relative;}
ul,li {margin:0;padding:0;list-style:none;}
A:link {COLOR: #2a2e38; TEXT-DECORATION: none;outline:none}
A:visited {COLOR: #2a2e38; TEXT-DECORATION: none}
A:hover {COLOR:#000; TEXT-DECORATION: none}
A.b:link {COLOR: #FFD334; TEXT-DECORATION: underline}
A.b:visited {COLOR: #FFD334; TEXT-DECORATION: underline}
A.b:hover {COLOR: #ffff00; TEXT-DECORATION: none}
input{background:transparent;border:0px;margin:0px; color:#939598;list-style:none; font-family:"微软雅黑"; font-size:14px;}
.white {color:#ffffff;}
.red {color:#d81100; font-weight: bold;}
.red2{color:#d30101;}
.green {color:green;}
.black{ color:#000;}
.blue{color:#549FD6;}
.yellow{color:#eec199;}
.blue3{color:#255E98;}
.gray{color:#6A3906;}
.bg_h{background-color:#f0f0f0;}
.f_13{font-size:13px;}
.f_14{font-size:14px;}
.clr2{clear:both; height:1px; overflow:hidden;}
.m_t36{margin-top:36px;}
.m_t20{margin-top:20px;}
.m_t10{margin-top:10px;}
.t_c{text-align:center;}
.f_12{font-size:12px; font-family:"宋体";}
.f16{font-size:15px;}
.f20{font-size:20px; line-height: 30px;}
.f_26{font-size:26px; font-family:"微软雅黑"; line-height:50px;}
.f_30{font-size:28px; color:#603813; line-height:50px; font-weight:bold;}
.f32{font-size:32px; font-family:"微软雅黑"; color: #2B5599;}
.fl{ float: right;}
.fr{ float: left;}
td{font-size:18px;text-align:center; background-color:#fff;}


#dbg1{background:url("../images/index_01.jpg") center top no-repeat;height:222px;}
#dbg2{background:url(../images/index_02.jpg) center top no-repeat;height:221px;}
.dbg3{background:url(../images/index_03.jpg) center top no-repeat;height:370px;}
#dbg4{background:url(../images/index_04.jpg) center top no-repeat;height:2709px;}

#pf{background:url("../images/index_05.png") center top no-repeat;height:180px;position: fixed; left: 0px; bottom: 0px; width: 100%;}

.ico{
	position: absolute;
	left: -400px;
	top: 43px;
	width: 908px;
	text-align: center;
}
.ico li{background:url("../images/ico.png") center no-repeat; width: 300px; height: 171px; float: left;}
.ico .t1{color: #eac883; font-size: 22px; padding-top: 25px;}
.ico .t2{color: #fff; font-size: 18px; padding-top: 33px; line-height: 25px;}

.txt1{ text-align: center; color: #eac883;
	font-size: 38px; line-height: 36px;white-space:nowrap
}
.txt2{
	font-size: 22px; color: #d4d7df; text-align: center; padding-top: 15px;
}
.txt3{
	font-size: 18px; color: #d4d7df; position: absolute; left: 24px; top: -15px;
}
.txt4{
	font-size: 22px; color: #1a1e21; text-align: center; padding-top: 15px;
}
.txt5{
	font-size: 18px; color: #fff; background-color: #1a1e23; padding: 0px 0 0 30px; line-height: 93px; width: 310px; margin: 0 0 10px 5px;
}
.txt6{
	font-size: 18px; color: #fff; background-color: #1a1e23; padding: 20px 0 0 30px; height: 73px; width: 320px; margin: 0 0 10px 5px; line-height: 28px;
}
.bt2{font-weight: bold; font-size: 26px; padding-bottom: 10px; line-height: 26px;}
.bt{
	font-size: 48px; color: #eac883;
	width:220px;font-weight: bold; position: relative; text-align: center;line-height: 50px; margin: 105px auto 0 auto;
}
.bt3{
	font-size: 48px; color: #1a1e20;
	width:220px;font-weight: bold; text-align: center;line-height: 50px; margin: 60px auto 0 auto;
}
.fb{
	background-color: #eac883;
	width: 98px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	position: absolute;
	left: 218px;
	top: -20px;
	color: #2a2e38;
	font-size: 18px;
}

.k1{border: 1px solid #d4d7df; width: 280px; height: 537px; position: relative;}
.k2{border: 1px solid #d4d7df; width: 280px; height: 445px; position: relative;}
.k3{border: 1px solid #d4d7df; width: 280px; height: 477px; position: relative;}
.main2{width: 940px; margin: 50px auto 0 auto;}

.pic1{
	position: absolute;
	left: 307px;
	top: -14px;
}
.pic2{
	position: absolute;
	left: -657px;
	top: -14px;
}
.pic3{
	position: absolute;
	left: 309px;
	top: -15px;
}
.btn{
	width: 354px;
	height: 80px; background-color: #ffdd5f; text-align: center; line-height: 80px; font-size: 48px; font-weight: bold; border-radius: 9px;
}
.btn:hover{background-color: #ffea5f;}
.an1{
	position: absolute;
	left: -128px;
	top: 246px;
}
.an2{ display: block; margin: 50px auto 0 auto;
}
.an3{
	position: absolute;
	left: 227px;
	top: 53px;
	width: 300px;
}

.dh{
  -webkit-animation: dh 0.3s linear infinite alternate;
  animation-name: dh 0.3s linear infinite alternate;
}
@-webkit-keyframes dh{
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes dh{
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}


.footer{text-align:center; font-family:"宋体"; font-size:12px; padding:20px 0 200px; color: #2a2e38;}
